@charset "utf-8";
/* CSS Document */

/**{
	background-color:rgba(255,255,255,0.50);
}*/

body{
    margin: 0;
	padding: 0;
	width: 100vw;
	height: 100%;
	background-image: url(../img/fondo.jpg);
	background-repeat: no-repeat;
    overflow-x: hidden;
}

.section{
	display: block;
	width: 100vw;
	height: 90vh;
	margin: 0;
	padding: 0;
	background-color: transparent;
}

#fondo{
	background-image: url(../img/fondo.jpg);
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

#fondo img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top:0px;
}

#cont_logo{
	display: block;
	position: relative;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 5%;
	width: 60%;
	height: auto;
}
	
#cont_logo img{
	width: 100%;
	height: auto;
}

#cont_txt{
	font-family: 'Blinker', sans-serif;
	position: relative;
	display: inline-block;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 1%;
	width: 80%;
	height: auto;
	color: white;
	text-align: left;
    font-size: 120%;
	line-height: 18pt;
  }
